Subject: Fw: #1192239
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 4 Mar 2011 17:28:30 -0500

Ryan,
I went ahead and canceled this.  Please discontinue collections on this one.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Friday, March 04, 2011 4:33 PM
Subject: FW: #1192239

Good Morning,

I received a message that someone had called and spoken with our office staff regarding this invoice.  She stated that she requested that we receive something in writing indicating that the invoice was being voided.

Please send a credit memo for this invoice either to my email, or to our fax at 360-596-6040.

Thank you,

Rachel Grayless

Washington State Patrol

Facilities Management

From: Grayless, Rachel (WSP) 
Sent: Tuesday, March 01, 2011 11:09 AM
To: [email-masked]'
Subject: #1192239

Good Morning,

I am attempting to locate a copy of an order authorization from the Washington State Patrol for order #1192239.

Purchases for the Washington State Patrol require signature.  Please email or fax a copy of the signed order with the Washington State Patrol employee name to 360-596-6040.

We are unable to process payment without this confirmation.

Thank you.

Rachel Grayless

Washington State Patrol

Facilities Management